Microsoft Windows Hyper-V VMBus Vulnerability DoS (MS10-102) Update

This module adds support to Microsoft Windows 2003, Microsoft Windows Vista and Microsoft Windows Seven as a "guest OS". This module exploits a vulnerability on Microsoft Hyper-V sending a crafted packet from the "guest OS" to the "host OS" through the vmbus mechanism.
Platform: 
Vulnerabilty ID: 
CVE-2010-3960
Product Version: 
11.0
Released Date: 
Monday, March 14, 2011 - 00:00